- name: "Deploy iptablesv4 configuration"
  template: src=rules.v4.j2 dest=/etc/iptables/rules.v4

- name: "Deploy iptablesv6 configuration"
  copy: src=rules.v6 dest=/etc/iptables/rules.v6

- name: "Activate IP forwarding"
  sysctl:
    name: net.ipv4.ip_forward
    value: "1"
    sysctl_set: yes
